## vagrant-libvirt 0.0.33

=== debian/changelog ===
vagrant-libvirt (0.0.33-1) unstable; urgency=medium

  * Initial release. (Closes: #753012)

  [ intrigeri ]
  * Patch (does exactly what it says on the tin):
    0001-Read-locales-from-usr-share-vagrant-plugins-vagrant-.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Apr 2016 12:31:59 -0300
