=== debian/control ===
Source: vagrant-libvirt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-fog-libvirt (>= 0.0.3),
               ruby-nokogiri (>= 1.6.0),
               ruby-rspec,
               vagrant
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/vagrant-libvirt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-libvirt.git
Homepage: https://github.com/pradels/vagrant-libvirt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: vagrant-libvirt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-libvirt (>= 0.0.3),
         ruby-nokogiri (>= 1.6.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Vagrant plugin that adds an Libvirt provider to Vagrant
 vagrant-libvirt allows Vagrant to control and provision machines via
 Libvirt toolkit.
 .
 It has many relevant features:
  * Control local Libvirt hypervisors.
  * Upload box image (qcow2 format) to Libvirt storage pool.
  * Create volume as COW diff image for domains.
  * Create private networks.
  * Create and boot Libvirt domains.
  * SSH into domains.
  * Setup hostname and network interfaces.
  * Provision domains with any built-in Vagrant provisioner.
  * Synced folder support via rsync, nfs or 9p.
  * Snapshots via sahara.
  * Package caching via vagrant-cachier.
  * Use boxes from other Vagrant providers via vagrant-mutate.
