## vagrant-libvirt 0.0.37

=== debian/changelog ===
vagrant-libvirt (0.0.37-1) unstable; urgency=medium

  * New upstream release (Closes: #855700)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 21 Feb 2017 11:50:19 +0100

vagrant-libvirt (0.0.36.git20161125.a894dc0-3) unstable; urgency=medium

  * Recommends: nfs-kernel-server to be able to have read-write /vagrant
    inside boxes with official Debian images.
  * add Depends: vagrant

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Jan 2017 22:17:12 -0200

vagrant-libvirt (0.0.36.git20161125.a894dc0-2) unstable; urgency=medium

  * debian/tests/basics: halt and destroy test box
  * debian/rules: switch to Rubygems layout
    + Drop 0001-Read-locales-from-usr-share-vagrant-plugins-vagrant-.patch;
      not needed anymore

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Dec 2016 19:26:16 -0200

vagrant-libvirt (0.0.36.git20161125.a894dc0-1) unstable; urgency=medium

  * New upstream snapshot. Includes fix for bringing up VMs with a recent
    libvirt (https://github.com/vagrant-libvirt/vagrant-libvirt/pull/678)
  * debian/copyright: update link to homepage for Source: field
  * autopkgtest improvements:
    - remove breaks-testbed restriction, as it is not really the case
    - make sure the VM is destroyed at the end even if `vagrant up` fails

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Nov 2016 22:45:21 -0200

vagrant-libvirt (0.0.36-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream release
  * debian/tests/control: add missing test dependency on libvirt-daemon-system
  * Bump Standards-Version to 3.9.8; no changes needed
  * Update versioned dependency on ruby-fog-libvirt

  [ Hans-Christoph Steiner ]
  * Recommends qemu-utils

  [ intrigeri ]
  * Install tools/create_box.sh as example (Closes: #823317)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 15 Oct 2016 11:13:46 -0300
