=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
+           Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-fog-libvirt (>= 0.0.3),
+               ruby-fog-libvirt (>= 0.3.0),
                ruby-nokogiri (>= 1.6.0),
                ruby-rspec,
                vagrant
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/vagrant-libvirt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-libvirt.git
-Homepage: https://github.com/pradels/vagrant-libvirt
+Homepage: https://github.com/vagrant-libvirt/vagrant-libvirt
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -22,10 +23,14 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-fog-libvirt (>= 0.0.3),
+         ruby-fog-libvirt (>= 0.3.0),
          ruby-nokogiri (>= 1.6.0),
+         vagrant,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: qemu-utils,
+            nfs-kernel-server,
+            libguestfs-tools
 Description: Vagrant plugin that adds an Libvirt provider to Vagrant
  vagrant-libvirt allows Vagrant to control and provision machines via
  Libvirt toolkit.
