## vagrant-libvirt 0.0.40

=== debian/changelog ===
vagrant-libvirt (0.0.40-1) unstable; urgency=medium

  * New upstream releaase
  * Update packaging with `dh-make-ruby -w -o` + manual merge
    * bump debhelper compatibility level to 10
    * New (build-) dependency: ruby-fog-core
  * debian/patches/0001-gemspec-relax-dependencies.patch: relax dependencies
    on nokogiri and fog-core to be able to satisfy them in the Debian archive.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 21 Jul 2017 18:04:24 -0300
