=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
+               ruby-fog-core (>= 1.42),
                ruby-fog-libvirt (>= 0.3.0),
                ruby-nokogiri (>= 1.6.0),
                ruby-rspec,
@@ -23,8 +24,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-fog-core (>= 1.42),
          ruby-fog-libvirt (>= 0.3.0),
-         ruby-nokogiri (>= 1.6.0),
+         ruby-nokogiri (>= 1.6),
          vagrant,
          ${misc:Depends},
          ${shlibs:Depends}
