## vagrant-libvirt 0.0.43

=== debian/changelog ===
vagrant-libvirt (0.0.43-2) unstable; urgency=medium

  * 0001-gemspec-relax-dependencies.patch: make dependency on fog-core use >=
    instead of ~> (Closes: #891498)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Feb 2018 16:14:07 -0300

vagrant-libvirt (0.0.43-1) unstable; urgency=medium

  * New upstream release (Closes: #884808, #857641)
  * Team upload.
  * Remove myself from uploaders list. (Closes: #871893)
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Update copyright info.

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Feb 2018 22:40:45 +0100
