=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <nomadium@debian.org>,
-           Hans-Christoph Steiner <hans@eds.org>,
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 10~),
                gem2deb,
@@ -13,11 +12,10 @@
                ruby-nokogiri (>= 1.6.0),
                ruby-rspec,
                vagrant
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/vagrant-libvirt.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-libvirt.git
 Homepage: https://github.com/vagrant-libvirt/vagrant-libvirt
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: vagrant-libvirt
