=== debian/tests/control ===
Tests: basics
Depends: vagrant, libvirt-daemon-system, @, distro-info
Restrictions: needs-root, needs-recommends, isolation-machine
