## vagrant-libvirt 0.0.45

=== debian/changelog ===
vagrant-libvirt (0.0.45-2) unstable; urgency=medium

  * Depends: ruby-fog-core (>= 1.43.0)
  * Standards-Version: 4.2.1
  * Rules-Requires-Root: no
  * Section: admin
  * debhelper 11
  * update debian/watch to https://gemwatch.debian.net/vagrant-libvirt

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 09 Nov 2018 11:30:16 +0000

vagrant-libvirt (0.0.45-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 23 Oct 2018 11:52:04 +0200
