=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: vagrant-libvirt
-Section: ruby
+Section: admin
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-fog-core (>= 1.42),
+               ruby-fog-core (>= 1.43.0),
                ruby-fog-libvirt (>= 0.3.0),
                ruby-nokogiri (>= 1.6.0),
                ruby-rspec,
                vagrant
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/vagrant-libvirt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/vagrant-libvirt.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-libvirt.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-libvirt
 Homepage: https://github.com/vagrant-libvirt/vagrant-libvirt
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: vagrant-libvirt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-fog-core (>= 1.42),
+         ruby-fog-core (>= 1.43.0),
          ruby-fog-libvirt (>= 0.3.0),
          ruby-nokogiri (>= 1.6),
          vagrant,
