=== debian/watch ===
version=3
https://gemwatch.debian.net/vagrant-libvirt .*/vagrant-libvirt-(.*).tar.gz
