## vagrant-libvirt 0.1.2

=== debian/changelog ===
vagrant-libvirt (0.1.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hans-Christoph Steiner ]
  * New upstream release
  * no more examples scripts

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 22 Jul 2020 15:39:34 +0200
