## vagrant-libvirt 0.3.0

=== debian/changelog ===
vagrant-libvirt (0.3.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 09 Apr 2022 22:19:02 +0200

vagrant-libvirt (0.3.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of source package

  [ Hans-Christoph Steiner ]
  * New upstream version 0.3.0

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 22 Nov 2020 20:57:17 +0100
