=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vagrant-libvirt
 Section: admin
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 12),
