## vagrant-libvirt 0.7.0

=== debian/changelog ===
vagrant-libvirt (0.7.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antonio Terceiro ]
  * debian/watch: pull from github to get full sources
  * New upstream version 0.7.0
  * Drop gemspec patch, not needed anymore
  * debian/rules: replace blacklist with exclude
  * Write version file from Debian package version
  * Depends: replace hardcoded dependencies with ${ruby:Depends}
  * autopkgtest: replace deprecated $ADTTMP with $AUTOPKGTEST_TMP
  * Bump Standards-Version to 4.6.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Nov 2021 12:55:57 -0300
