=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
            Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+               gem2deb (>= 1.6),
                rake,
-               ruby-fog-core (>= 1.43.0),
-               ruby-fog-libvirt (>= 0.3.0),
-               ruby-nokogiri (>= 1.6.0),
+               ruby-fog-core,
+               ruby-fog-libvirt,
+               ruby-nokogiri,
                ruby-rspec,
                vagrant
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-libvirt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/vagrant-libvirt
 Homepage: https://github.com/vagrant-libvirt/vagrant-libvirt
@@ -22,11 +22,8 @@
 Package: vagrant-libvirt
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fog-core (>= 1.43.0),
-         ruby-fog-libvirt (>= 0.3.0),
-         ruby-nokogiri (>= 1.6),
-         vagrant,
+Depends: vagrant,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: qemu-utils,
