=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = example_box/* tools/*

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install: version
	dh_auto_install
	dh_vagrant_plugin

override_dh_auto_clean: version
	dh_auto_clean

version:
	@if [ ! -f lib/vagrant-libvirt/version ]; then echo $(DEB_VERSION_UPSTREAM) > lib/vagrant-libvirt/version; fi
