## vagrant-libvirt 0.9.0

=== debian/changelog ===
vagrant-libvirt (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
    Contains fix for setting private IPs on a secondary network interface
    (Closes: #1010869)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Jun 2022 17:47:28 -0300

vagrant-libvirt (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 18 Apr 2022 19:23:24 +0200
