## vagrant-libvirt 0.10.8

=== debian/changelog ===
vagrant-libvirt (0.10.8-2) unstable; urgency=medium

  * Add missing build dependencies on ruby-xml-simple and ruby-diffy

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Oct 2022 10:27:43 -0300

vagrant-libvirt (0.10.8-1) unstable; urgency=medium

  * New upstream version 0.10.8 (Closes: #1016028)
  * fix debian/watch

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 12 Oct 2022 10:17:30 +0200
