## vagrant-libvirt 0.11.2

=== debian/changelog ===
vagrant-libvirt (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 04 Feb 2023 20:40:17 +0100
