=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1.6),
                rake,
+               ruby-diffy,
                ruby-fog-core,
                ruby-fog-libvirt,
                ruby-nokogiri,
                ruby-rspec,
+               ruby-xml-simple,
                vagrant
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/vagrant-libvirt.git
