=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vagrant-libvirt-$1\.tar\.gz/ \
  https://github.com/vagrant-libvirt/vagrant-libvirt/tags .*/v?\.?(\d\S+)\.tar\.gz
