## vagrant-libvirt 0.12.2

=== debian/changelog ===
vagrant-libvirt (0.12.2-4) unstable; urgency=medium

  * fix [fog][WARNING] Unrecognized arguments: libvirt_ip_command
  * the tests need sudo for vagrant up

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 15 Mar 2025 22:52:13 +0100

vagrant-libvirt (0.12.2-3) unstable; urgency=medium

  * tests need qemu-img from qemu-utils

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 19:03:52 +0100

vagrant-libvirt (0.12.2-2) unstable; urgency=medium

  * ensure nfsd is installed for autopkgtest (Closes: #1068531)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 11 Mar 2025 09:23:16 +0100

vagrant-libvirt (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 17 Feb 2024 18:17:37 +0100
