=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
-           Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1.6),
                rake,
