=== debian/tests/control ===
Tests: basics
Depends: vagrant, libvirt-daemon-system, @, distro-info, nfs-kernel-server, qemu-utils, sudo
Restrictions: needs-root, isolation-machine
